/* Bundle display name */
"CFBundleDisplayName" = "Agenda";

/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Программе Agenda это нужно, чтобы импортировать данные из других приложений, таких как Заметки, Календарь и Напоминания от Apple.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Программе Agenda нужен доступ к вашему Календарю чтобы связать ваши проекты и заметки в Agenda с событиями календаря.";

/* Copyright (human-readable) */
"NSHumanReadableCopyright" = "Copyright © 2020 Momenta BV. Все права защищены.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Программе Agenda нужен доступ к вашим Напоминаниям чтобы показать вам существующие напоминания и позволить вам создавать новые через Agenda.";

